TEMP-0000000-4DAA44

NameTEMP-0000000-4DAA44
Descriptionout of bounds reads in ASF demuxer
SourceAutomatically generated temporary name. Not for external reference.

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
gst-plugins-ugly1.0 (PTS)buster1.14.4-1+deb10u1fixed
buster (security)1.14.4-1+deb10u2fixed
bullseye (security), bullseye1.18.4-2+deb11u1fixed
bookworm, bookworm (security)1.22.0-2+deb12u1fixed
sid, trixie1.24.3-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
gst-plugins-ugly1.0sourcestretch1.10.4-1+deb9u1
gst-plugins-ugly1.0sourcebuster1.14.4-1+deb10u1
gst-plugins-ugly1.0source(unstable)1.18.4-2

Notes

https://gitlab.freedesktop.org/gstreamer/gst-plugins-ugly/-/issues/37
https://gitlab.freedesktop.org/gstreamer/gst-plugins-ugly/-/commit/3aba7d1e625554b2407bc77b3d09b4928b937d5f (master)
https://gitlab.freedesktop.org/gstreamer/gst-plugins-ugly/-/commit/9726aaf78e6643a5955864f444852423de58de29 (1.18.4)

Search for package or bug name: Reporting problems